<?php

class EFHidden extends AppElementoFormulario
{
	/**
	 * Default form view helper to use for rendering
	 * @var string
	 */
	public $helper = 'formHidden';
	public function renderLabel(){
		return '';
	}
	public function render(Zend_View_Interface $view = null){
	
	
		return $this->renderInput();
	}
}